
.WebBkg_Content                { width:746px;margin:0px auto;padding 0px;border:0px; }
.WebBkg_Logo                   { float:left; padding-right:30px;}
.WebBkg_Header                 { margin:0px auto; padding:10px 0px 0px 0px; font-size:14px; font-weight:bold; text-align:left; }
.WebBkg_HeaderLink             { float:right; margin:0px; padding:0px; }

.bkg_PageAligner                { padding: 0px; margin: 0px; empty-cells: show; }
.bbh_PageAligner th             { font-weight: bold; text-align: center; vertical-align: top; white-space: nowrap; }
.bkg_PageAligner td             { text-align: left; vertical-align: top; }
.bkg_PageAligner tr.details th  { margin: 2px; padding: 4px; background-color:#c1c1c1; text-align:left; }
.bkg_PageAligner tr.details td  { margin: 2px; padding: 4px; background-color:#e0e0e0; }


.bkg_PageAligner tr.data th     { margin: 2px; padding: 4px 2px 2px 2px; background-color: #e0e0e0; text-align: right; }
.bkg_PageAligner tr.data th     { margin: 2px; padding: 4px; background-color: #e0e0e0; text-align: right; }
.bkg_PageAligner tr.data td     { margin: 2px; padding: 4px; background-color:#c1c1c1; }
.bkg_PageAligner tr.webtext td  { margin: 2px; padding: 4px; background-color:#e0e0e0; }
.bkg_PageAligner tr.header td   { margin: 2px; padding: 4px; background-color:#c0c0c0; vertical-align:bottom; font-weight:bold; }
.bkg_PageAligner tr.listings th { margin: 2px; padding: 4px; background-color:#0093DD; font-weight: normal; text-align:left; white-space: normal; }
.bkg_PageAligner tr.listings td { margin: 2px; padding: 4px; background-color:#92C9EB; }

.bkg_Rooms                      { padding:0; margin:0; border:4px solid #A0A0A0; width:718px; background-color:#e0e0e0; }
.bkg_Rooms .Row                 { display:flex; flex-flow:row wrap; padding:0; margin:0; border:0; width:718px; }
.bkg_Rooms .Cell                { padding:4px; margin:0; border-right:2px solid #FFFFFF; border-bottom:2px solid #FFFFFF; font-weight:normal; text-align:left; vertical-align: middle; white-space:nowrap; }
.bkg_Rooms .Head .Cell          { font-weight:bold; }
.bkg_Rooms .Head_Both_Outter    { flex: 0 0 354px; padding:0; margin:0; border:0; }
.bkg_Rooms .Head_Both_Inner     { display:flex; flex-flow:row wrap; padding:0; margin:0; border:0; width:354px; }
.bkg_Rooms .Head_Both_Cap       { flex: 0 0 354px; padding:0; margin:0; border-right:0; text-align:center; }

.bkg_Rooms .Type                { flex: 0 0 154px; }
.bkg_Rooms .People              { flex: 0 0 90px; text-align:center; }
.bkg_Rooms .Prices              { flex: 0 0 168px; }
.bkg_Rooms .PricesNonBBH        { flex: 0 0 168px; border-right:0; }

.bkg_Rooms .People select       { font-weight:normal; width:90px; }
.bkg_Rooms .MadeUp              { background-color: #83A938; }
.bkg_Rooms .NotMadeUp           { background-color: #AED941; }

.bkg_Rooms_One .People          { flex: 0 0 119px; }
.bkg_Rooms_One .Prices          { padding:4px 64px; border-right:0; }
.bkg_Rooms_One .PricesNonBBH    { padding:4px 64px; }
.bkg_Rooms_One .Head .Prices       { flex: 0 0 288px; padding:4px; text-align:center; }
.bkg_Rooms_One .Head .PricesNonBBH { flex: 0 0 288px; padding:4px; text-align:center; }

.bkg_Rooms .Key                 { padding:4px; margin:0; border:0; text-align:left; }
.bkg_Rooms .Key_Group           { flex: 0 0 154px; border-right:2px solid #FFFFFF; }
.bkg_Rooms .Key_Cap             { flex: 0 0 38px; font-weight:bold; }
.bkg_Rooms .Key_Prices          { flex: 0 0 245px; }
.bkg_Rooms .Key_Prices_Inner    { display:flex; flex-flow:row wrap; padding:0; margin:0; border:0; width:245px; }
.bkg_Rooms .Key_Other           { flex: 0 0 238px; }
.bkg_Rooms .Key_Other_Inner     { display:flex; flex-flow:row wrap; padding:0; margin:0; border:0; width:245px; }
.bkg_Rooms .Key_Icon            { flex: 0 0 18px; }
.bkg_Rooms .Key_Text            { flex: 0 0 222px; padding-right:5px;}
.bkg_Rooms .Key_Other_Inner .Key_Text  { flex: 0 0 220px; padding-right:0;}


table.Rooms, table.RoomSummary { clear:both; padding: 0px; margin:0px auto; empty-cells: show; border-collapse:collapse; border:4px groove #FFFFFF; }

table.Rooms tbody th           { margin: 2px; padding: 4px; font-weight: bold; text-align:left; vertical-align: middle; background-color: #e0e0e0; border:2px solid #FFFFFF; white-space: nowrap; }
table.Rooms tbody th.RoomType  { vertical-align: top; }

table.Rooms tbody td           { margin: 2px; padding:4px; text-align: left; vertical-align: top; background-color:#c1c1c1; border:2px solid #FFFFFF; }
table.Rooms tbody td.MadeUp    { background-color: #83A938; font-weight: normal; line-height:1.3em; }
table.Rooms tbody td.NotMadeUp { background-color: #AED941; font-weight: normal; line-height:1.3em; }

table.RoomSummary thead th       { margin: 2px; padding: 4px; font-weight:bold; background-color:#c1c1c1; text-align:left; }
table.RoomSummary thead td       { margin: 2px; padding: 4px; font-weight:bold; background-color:#c1c1c1; text-align:right; }
table.RoomSummary tbody th       { margin: 2px; padding: 4px; font-weight:bold; background-color:#DBE0E6; text-align:right; }
table.RoomSummary tbody td       { margin: 2px; padding: 4px; background-color:#DBE0E6; text-align:right; }
table.RoomSummary tbody tr.Charges td  { margin: 2px; padding: 4px; background-color:#DBE0E6; text-align:left; }

div.bkg-ErrorContainer           {border: 0; display:none; }
div.bkg-ErrorContainer div       {background: rgb(224, 78, 0); color:#fff; font-weight: bold; line-height: 2em; padding: 5px;} 

table.zRoomSummary thead th       { margin: 2px; padding: 4px; font-weight:bold; background-color:#c1c1c1; text-align:left; }
table.zRoomSummary thead td       { margin: 2px; padding: 4px; font-weight:bold; background-color:#c1c1c1; text-align:right; }
table.zRoomSummary tbody th       { margin: 2px; padding: 4px; font-weight:bold; background-color:#e0e0e0; text-align:right; }
table.zRoomSummary tbody td       { margin: 2px; padding: 4px; background-color:#e0e0e0; text-align:right; }
table.zRoomSummary tbody tr.Charges td  { margin: 2px; padding: 4px; background-color:#e0e0e0; text-align:left; }

table.SummaryAll { clear:both; padding: 0px; margin:0px auto; empty-cells: show; border-collapse:collapse; }
table.SummaryAll tbody th       { margin: 2px; padding: 4px; font-weight:bold; background-color:#e0e0e0; text-align:right; }
table.SummaryAll tbody td       { margin: 2px; padding: 4px; background-color:#e0e0e0; text-align:right; }
table.SummaryAll tbody tr.Hostel th  { margin: 2px; padding: 9px 4px 9px 4px; font-weight:bold; color: #6C8CC7; background-color:#ffffff; text-align:left; }
table.SummaryAll tbody tr.Hostel td  { margin: 2px; padding: 9px 4px 9px 4px; font-weight:bold; background-color:#ffffff; text-align:right; }

table.bkg_Steps               { clear:both; padding: 0px; margin:0px auto; empty-cells: show; border-collapse:collapse; }
table.bkg_Steps tbody tr td                    { color: #808080; padding:5px 10px; text-align:center; }
table.bkg_Steps tbody tr td.bkg_StepsCurrent   { color: #6C8CC7; padding:5px 10px; text-align:center; }

.bkg_InputArea table          { clear:both; padding: 0px; margin:0px auto; empty-cells: show; }
.bkg_InputArea td             { text-align: left; vertical-align:top; }
.bkg_InputArea th             { text-align: left; vertical-align:top; }

.bkg_PriceType        { color: #330099; font-size: 120%; }
.rt_Image             { float:left; width:55px; }
.rt_Text              { padding-top:10px; }

.tt_RoomTypeContainer { float:left; position:relative; width:100%; margin:0; padding:0; font-weight:bold; background-color:#e5ff9b; color:#000000; border-bottom: 1px solid #CCC; }
.tt_RoomTypeImage     { float:left; vertical-align:middle; padding:0; width:58px; height:30px; }
.tt_List, .tt_List li { margin:0; padding:0; list-style:none; clear:both; }
.tt_List li           { background-image: url(/imagesS10/bullet.gif); background-position:left top; color:#000000; background-repeat: no-repeat; padding: 0 0 2px 16px; margin-left: 5px; font: 10pt normal Arial, Helvetica, sans-serif; }

.bkg_SummaryInput               { clear: both; padding: 5px 0px 9px 0px; margin: 0px; border: 0px; border-bottom: 2px solid #cccccc; }

.bkg_SummaryInput .editLine      { clear:both; } 
.bkg_SummaryInput .editLineError { clear:both; background-color:#E0E0E0; } 
.bkg_SummaryInput .editLabel     { clear: both; float: left; width: 125px; padding: 2px 4px; margin: 0px; text-align: left; font-size: 12px; font-weight: normal; } 
.bkg_SummaryInput .editData      { padding: 2px 4px; margin: 2px 0px; border: 0px; margin-left: 145px; font-size: 12px; font-weight: normal; }

.bkg_KeyBox                      { height:12px; width:12px; border:1px solid #000000; }
.bkg_BgConfIBC                   { background-color: #ff6600 !important; }
.bkg_BgConfCall                  { background-color: #592f93 !important; }
.zbkg_BgConfEmail                 { background-color: #c1c1c1 !important; }
.bkg_BgConfEmail                 { background-color: #fff9b4 !important; }
